For the complete documentation index, see llms.txt. This page is also available as Markdown.

Rapor Durumunu GİB'den Sorgular

Rapor durumunu GİB den sorgular.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Rapor durumunu GİB den sorgular.

application/json
stringOptional
get/Report/{UUID}/CheckFromGib
GET /eproducer/Report/{UUID}/CheckFromGib HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
text
var client = new RestClient("https://apitest.nilvera.com/eproducer/Report/d4674951-8bab-422a-9467-b7fc216f9b1d/CheckFromGib");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eproducer/Report/d4674951-8bab-422a-9467-b7fc216f9b1d/CheckFromGib',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated